@media(min-width:768px){
}

.App {
    text-align: center;
    }

.note-container-div{
  text-align: center;
}

    .savenote-div{
      text-align: center;
    }

    .notecomponent-container-div{
      text-align: center;
      padding: 2px;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      flex-direction: row;
    }

    .notecomponent-div{
      text-align: center;
      border: 2px #ccc solid;
      padding: 2px;
      margin: 10px;
      background-color: aquamarine;
      flex-basis: 30%; 
      border-radius: 5px;
      overflow: auto;

    }

        .notebox-edit{

        }

        .notebox-basic{
          border: 10px;
        }

        .notebox-input{

        }